@media (max-width: 1064px) {
    footer .uk-icon-facebook-square, footer .uk-icon-youtube-play {
        display: none;
    }
}

@media (min-width: 1034px) {
    .moh-social {
        -ms-flex-align: baseline;
        -webkit-align-items: baseline;
        align-items: baseline;
    }
}

@media (min-width: 1220px) {
    .moh-box {
        max-width: 1264px;
    }
    .uk-container {
        max-width: 1264px;
    }
}

a:visited {
    color: #004086;
}

a:visited.uk-slidenav-contrast {
    color: rgba(255,255,255,.5)!important;
}

.mon-border-grey {
    border: 1px solid #bcbcbc;
}

header .project-logos {
    min-height: 180px;
    background: #ffd55a url("../images/flag.jpg") center no-repeat;
}

header .project-name, footer.moh-footer {
    background-color: #003876;
    color: #bed6f1;
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.2);
}

footer.moh-footer {
    background: #003876 url("../images/stars.png") right no-repeat;
}

.content {
    padding: 35px 0;
}

.moh-content {
    background-color: #d5e2f3;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    color: #004086;
}

.mon-link-noline {
    color: #004086;
    text-decoration: none!important;
}

time {
    color: #999999!important;
}

.mon-text-gray, .cat-links a, .tags-links a, .edit-link a {
    color: #999999!important;
}

.moh-nav-sub > li.uk-active > a {
    color: #004086;
}

footer .yellow-line {
    min-height: 10px;
    background-color: #ffd55a;
}

.mon-icon:before {
    font-family: FontAwesome;
    display: inline-block;
    font-weight: 400;
    font-style: normal;
    line-height: 30px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /*--adjust as necessary--*/
    color: #004086;
    font-size: 24px;
    position: absolute;
    top: 0;
    left: 0;
}

.mon-icon.mon-icon-event:before {
    content: "\f040";
}

.mon-icon.mon-icon-video:before {
    content: "\f04b";
}

.mon-icon.mon-icon-link:before {
    content: "\f0c1";
}

.mon-icon.mon-icon-keynote:before {
    content: "\f26c";
}

.mon-icon.mon-icon-document:before {
    content: "\f0f6";
}

.mon-icon.mon-icon-camera:before {
    content: "\f030";
}

.mon-icon.mon-icon-pdf:before {
    content: "\f1c1";
}

.mon-icon.mon-icon-word:before {
    content: "\f1c2";
}

.mon-icon.mon-icon-excel:before {
    content: "\f1c3";
}

.mon-icon.mon-icon-powerpoint:before {
    content: "\f1c4";
}

.mon-icon.mon-icon-archive:before {
    content: "\f1c6";
}

.mon-icon.mon-icon-text:before {
    content: "\f0f6";
}

.mon-search-item {
    padding-left: 40px;
    margin: 0 0 35px 0;
    position: relative;
}

.mon-attach {
    padding-left: 40px;
    position: relative;
}

.mon-attach.mon-icon:before {
    font-size: 38px;
    line-height: 40px;
}

.mon-summary p:last-child {
    margin: 0;
}

.mon-list {
    padding-left: 34px;
    min-height: 42px;
}

.mon-list.mon-list-article {
    background: url("../images/icon-media.png") left top no-repeat;
}

.mon-list.mon-list-digest {
    padding-left: 34px;
    background: url("../images/icon-digest.png") left top no-repeat;
}

.mon-timeline-article {
    clear: both;
    width: 100%;
    float: left;
    position: relative;
}

.mon-timeline-date {
    float: left;
}

.mon-timeline-date-circle {
    float: left;
    width: 100px;
    height: 100px;
    text-align: center;
    background: #FFFFFF;
    border-radius: 111px;
    overflow: hidden;
    display: block;
    position: relative;
    z-index: 2;
}

.mon-timeline-content {
    margin-left: 135px;
}

.mon-timeline-line {
    width: 1px;
    height: 100%;
    border-right-width: 1px;
    border-color: #bcbcbc;
    border-right-style: solid;
    top: 0;
    left: 50px
}